Bug 740608 - [abrt] gnome-online-accounts-3.1.91-1.fc16: Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
[abrt] gnome-online-accounts-3.1.91-1.fc16: Process /usr/libexec/goa-daemon w...
Status: CLOSED DUPLICATE of bug 737640
Product: Fedora
Classification: Fedora
Component: gnome-online-accounts (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:b2fcb23243d7664eb4441eaf7aa...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-22 12:18 EDT by piio
Modified: 2012-03-20 15:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-20 15:19:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (24.38 KB, text/plain)
2011-09-22 12:18 EDT, piio
no flags Details

  None (edit)
Description piio 2011-09-22 12:18:33 EDT
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
comment:        Don't know
executable:     /usr/libexec/goa-daemon
kernel:         3.1.0-0.rc6.git0.3.fc16.i686.PAE
reason:         Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
time:           Thu Sep 22 17:29:12 2011
uid:            500
xsession_errors: 

backtrace:      Text file, 24969 bytes

build_ids:
:ae8f3562a689341022459c09fe3d595d12dd096f
:990ee92eb439ab436b0bb879c71de4d709d95a29
:9d63dc2ec7319f8f859631fe02b108b896da5450
:1af5458157158b2b723d392187198a375d2c1ac7
:fd6d61eb47fcd2f11a7a600e833fbef1b8a30a70
:3586b896aa58837cea4178aeda21a94f5d11cd5b
:37b492e907219667bc9db5ecf2a55da7b91f5f8d
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:28a9c3213a803d2579833c44c4c9e28120f1362f
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:d741edf2e71d2639d9491b4c93ef09ed9b76d3d2
:26b45ab3be42817143de21c025a3886ad6cf918d
:c4f00992fdd498b8fd073c3b0abd91f659c5df8a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:6ad2a3b16196dc66b026c79eab7b75646175a740
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:70c87bd7ae40b0497939552375cdb6aaf5d4a93a
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:82c4fc19f271d1beff02eacd4e4445363feaacaa
:f8097c6e30f5e36e9b1092ce25794aa8d2aacdab
:69707bfaa313c4d41d0b9bc1d92618b6f41fccdb
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:b2410da18f8e883eb3459e4acd83bff1fd4ca2db
:90914f0edc3c05a5625dce62414a9df788e7b04f
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:2c0c3ffa5a1e7a5d0ce9f1e1f7f03e924423a005
:3559985788f3dd48ed3f09aec8faa42147c6d1d4
:1a334343e9150055e255cb8982b7e5cbbc201a77
:c2ae9a2b66150928978fbcc8e9c1368784ff6542
:889bd5d3aa3bc793771db683d98f9b9c319d5404
:d2c8780304a253c8162b3ac1313c895028d8c63a
:372871c58374852b18398bcd01a3ed065ca8b441
:2bf28724e0d3dab9c77eb39ab75edcee4f366241
:34c23131d73da42ca82169f0308df81f951682b6
:25dc1387a7575b22e9bcee48ce501b52f0029d77
:13b2452ef4c9dbd6db73643704906cae4929187e
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:a1957305bffc843955f5996c3bf80855fc695f18
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:38df79e9e3274f60ff5eb50622bdf511b90c44aa
:758cfa5dcdfdd709e6be8d1357fdfb07002674b3
:e071e1fb04fc42b0a6e51750285216f375fb4092
:aa9a4df5fa16320332ea125a458d7c569194d323
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:08dddfca8f03fe0e43c53e8a6f76032d8f624a98
:f292ec833a19bc1a5744714b4d954ca0b76b536d
:d55e1abef167768e36fb69f865f31a43ca4a9866
:b9461e1434f04d41267c39cd2a75c1638d09ed0c
:15bab279752ad8e30f901abae77bcb1ed1f38977
:3200729780d4d2325a78b46057dcc6318375f0a4
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:1cd031314e8424ce8b6862ae1acdb0f8f1a1232a
:23d1086014ed5544b3df4cee1f95694032252322
:bf0a36dd7bb8edf9bdb86ebcf5c1cf12543a78ca
:0c4e3813279ba6a5b8c592fd89fff813df9d4a21
:cf70c3a98488719e7c68622d6275bd3c1486ba09
:faa844e460702359079f4f15f1f881e87777abb6
:d869860ed5c063047cc22505b9fadc02c5c5908d
:adca4c604227da51f7a095c00f343e39dda76d54
:a65d5bfe96e2ad0cf509f948bced6291ff357fd8
:4c9f28567757d7141acd83c8b6c7d890e91f25e3
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:92a9033bbedc303317346dc414914fec5643bd7b
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:9d43b289eddb5530be1bec3cd139f2e3ee5e2c19
:4ae55c9126e7316479c90318c0fa390dc5db470f
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:1ed8c09310f23845f732ac7cc1c93281289c7950
:28d9d13aa03ce88c4cf317385867c1ee1ee73339
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:e401cf35114047d1cb89c3fcc1d5003168624067
:dc93e3acbddb6df669adaa2f9227bcee846b6c17
:0ab9f3eee31038b870b8edd4c67141a83da965bc
:798697a352bae4178953ba502fb04f33dd0ed987
:40b5f69b8a631cdd845e37b4d3cdd93448f632b3
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:108908c014ba475d8f775412c22ccb3bc8a10837
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:456028c1f4637c57c9d1159e73c3481fd12ff9aa
:4b045111479e1ec97d0ef5668482bf808e8dadba
:38c4afdb1d64fe30f7ca5ce2ab37dcf9cff72261

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-9.i686 (Fedora Project) 1316191286
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1315329968
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1315329694
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.i686 (Fedora Project) 1315541868
:/usr/lib/libICE.so.6.3.0 libICE-1.0.7-1.fc16.i686 (Fedora Project) 1315329698
:/usr/lib/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1315329966
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1315329958
:/lib/libpthread-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316191286
:/lib/libutil-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316191286
:/usr/lib/libatk-1.0.so.0.20201.1 atk-2.1.92-1.fc16.i686 (Fedora Project) 1316669563
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.35.92-1.fc16.i686 (Fedora Project) 1316669817
:/usr/lib/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1315330480
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1315343048
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1315329697
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.1-9.fc16.i686 (Fedora Project) 1315754146
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1302298370
:/usr/lib/librest-0.7.so.0.0.0 rest-0.7.10-1.fc16.i686 (Fedora Project) 1315330466
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1302298373
:/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.i686 (Fedora Project) 1315329732
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1315329751
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1315329739
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-2.fc16.i686 (Fedora Project) 1315343127
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1302298370
:/usr/lib/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1315330480
:/usr/lib/libwebkitgtk-3.0.so.0.9.0 webkitgtk3-1.5.2-1.fc16.i686 (Fedora Project) 1315331087
:/lib/libm-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316191286
:/usr/lib/libXt.so.6.0.0 libXt-1.1.1-1.fc16.i686 (Fedora Project) 1315329745
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.92-1.fc16.i686 (Fedora Project) 1316669578
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libgailutil-3.so.0.0.0 gtk3-3.1.92-1.fc16.i686 (Fedora Project) 1316669565
:/lib/libresolv-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316191286
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1315329693
:/lib/libnss_files-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316191286
:/usr/lib/libgdk-3.so.0.192.0 gtk3-3.1.92-1.fc16.i686 (Fedora Project) 1316669565
:/usr/lib/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1315329966
:/lib/libgmodule-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.i686 (Fedora Project) 1316669560
:/lib/libdl-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316191286
:/lib/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.i686 (Fedora Project) 1315754145
:/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.i686 (Fedora Project) 1315329733
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.i686 (Fedora Project) 1315541868
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libjavascriptcoregtk-3.0.so.0.9.0 webkitgtk3-1.5.2-1.fc16.i686 (Fedora Project) 1315331087
:/lib/libgobject-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.i686 (Fedora Project) 1316669560
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1315428336
:/usr/lib/libgoa-1.0.so.0.0.0 gnome-online-accounts-3.1.91-1.fc16.i686 (Fedora Project) 1316669820
:/usr/libexec/goa-daemon gnome-online-accounts-3.1.91-1.fc16.i686 (Fedora Project) 1316669820
:/usr/lib/libgtk-3.so.0.192.0 gtk3-3.1.92-1.fc16.i686 (Fedora Project) 1316669565
:/lib/librt-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316191286
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1302298373
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.i686 (Fedora Project) 1315329726
:/lib/libglib-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.i686 (Fedora Project) 1316669560
:/usr/lib/libicuuc.so.46.0 libicu-4.6-2.fc16.i686 (Fedora Project) 1315329837
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.i686 (Fedora Project) 1315428351
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.i686 (Fedora Project) 1315329817
:/lib/libc-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316191286
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.i686 (Fedora Project) 1315329699
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.i686 (Fedora Project) 1315329692
:/lib/libselinux.so.1 libselinux-2.1.5-5.fc16.i686 (Fedora Project) 1316190977
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1315332630
:/usr/lib/libxslt.so.1.1.26 libxslt-1.1.26-8.fc16.i686 (Fedora Project) 1315329735
:/usr/lib/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1315329966
:/usr/lib/libsoup-gnome-2.4.so.1.4.0 libsoup-2.35.92-1.fc16.i686 (Fedora Project) 1316669817
:/usr/lib/libicui18n.so.46.0 libicu-4.6-2.fc16.i686 (Fedora Project) 1315329837
:/usr/lib/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc16.i686 (Fedora Project) 1315330868
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1315330477
:/lib/libgthread-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.i686 (Fedora Project) 1316669560
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1315329965
:/lib/libuuid.so.1.3.0 libuuid-2.20-1.fc16.i686 (Fedora Project) 1315343018
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1315343019
:/usr/lib/libgoa-backend-1.0.so.0.0.0 gnome-online-accounts-3.1.91-1.fc16.i686 (Fedora Project) 1316669820
:/lib/ld-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316191286
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1315329696
:/usr/lib/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1315330480
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1315329738
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1315329740
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1315330477
:/usr/lib/libicudata.so.46.0 libicu-4.6-2.fc16.i686 (Fedora Project) 1315329837
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1315330480
:/lib/libgio-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.i686 (Fedora Project) 1316669560

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-knYVVI69Ns,guid=5a396098d4cdf2c075007dc10000003b
:XDG_SESSION_COOKIE=179ebf0cc02daa4b985986e000000015-1316705303.248883-69616777
:XDG_RUNTIME_DIR=/run/user/piio
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-uyrrXh/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2514,unix/unix:/tmp/.ICE-unix/2514
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=piio
:XDG_SESSION_ID=3
:GPG_AGENT_INFO=/tmp/keyring-uyrrXh/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-knYVVI69Ns,guid=5a396098d4cdf2c075007dc10000003b
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-piio-HW8zhV/database
:USER=piio
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=2505
:SHLVL=1
:PWD=/home/piio
:GNOME_KEYRING_CONTROL=/tmp/keyring-uyrrXh
:LANG=pl_PL.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=piio
:HOME=/home/piio

maps:
:00110000-0025a000 r-xp 00000000 fd:03 11907      /lib/libgio-2.0.so.0.2992.0
:0025a000-0025c000 r--p 0014a000 fd:03 11907      /lib/libgio-2.0.so.0.2992.0
:0025c000-0025d000 rw-p 0014c000 fd:03 11907      /lib/libgio-2.0.so.0.2992.0
:0025d000-0025e000 rw-p 00000000 00:00 0 
:0025e000-002ac000 r-xp 00000000 fd:03 13830      /lib/libgobject-2.0.so.0.2992.0
:002ac000-002ad000 r--p 0004d000 fd:03 13830      /lib/libgobject-2.0.so.0.2992.0
:002ad000-002ae000 rw-p 0004e000 fd:03 13830      /lib/libgobject-2.0.so.0.2992.0
:002ae000-002b6000 r-xp 00000000 fd:03 139823     /usr/lib/libgailutil-3.so.0.0.0
:002b6000-002b7000 r--p 00007000 fd:03 139823     /usr/lib/libgailutil-3.so.0.0.0
:002b7000-002b8000 rw-p 00008000 fd:03 139823     /usr/lib/libgailutil-3.so.0.0.0
:002b8000-002bc000 r-xp 00000000 fd:03 163356     /usr/lib/libsoup-gnome-2.4.so.1.4.0
:002bc000-002bd000 r--p 00003000 fd:03 163356     /usr/lib/libsoup-gnome-2.4.so.1.4.0
:002bd000-002be000 rw-p 00004000 fd:03 163356     /usr/lib/libsoup-gnome-2.4.so.1.4.0
:002be000-002c9000 r-xp 00000000 fd:03 4472       /lib/libnss_files-2.14.90.so
:002c9000-002ca000 r--p 0000a000 fd:03 4472       /lib/libnss_files-2.14.90.so
:002ca000-002cb000 rw-p 0000b000 fd:03 4472       /lib/libnss_files-2.14.90.so
:002cb000-002f5000 r-xp 00000000 fd:03 155848     /usr/lib/gio/modules/libgvfsdbus.so
:002f5000-002f6000 r--p 00029000 fd:03 155848     /usr/lib/gio/modules/libgvfsdbus.so
:002f6000-002f7000 rw-p 0002a000 fd:03 155848     /usr/lib/gio/modules/libgvfsdbus.so
:002f7000-0030d000 r-xp 00000000 fd:03 138012     /usr/lib/libgvfscommon.so.0.0.0
:0030d000-0030e000 r--p 00015000 fd:03 138012     /usr/lib/libgvfscommon.so.0.0.0
:0030e000-0030f000 rw-p 00016000 fd:03 138012     /usr/lib/libgvfscommon.so.0.0.0
:0030f000-0033a000 r-xp 00000000 fd:03 152894     /usr/lib/libbluray.so.0.0.0
:0033a000-0033b000 r--p 0002b000 fd:03 152894     /usr/lib/libbluray.so.0.0.0
:0033b000-0033c000 rw-p 0002c000 fd:03 152894     /usr/lib/libbluray.so.0.0.0
:003c3000-00444000 r-xp 00000000 fd:03 140978     /usr/lib/libgdk-3.so.0.192.0
:00444000-00446000 r--p 00080000 fd:03 140978     /usr/lib/libgdk-3.so.0.192.0
:00446000-00447000 rw-p 00082000 fd:03 140978     /usr/lib/libgdk-3.so.0.192.0
:004cb000-004eb000 r-xp 00000000 fd:03 139385     /usr/lib/libgnome-keyring.so.0.1.1
:004eb000-004ec000 r--p 00020000 fd:03 139385     /usr/lib/libgnome-keyring.so.0.1.1
:004ec000-004ed000 rw-p 00021000 fd:03 139385     /usr/lib/libgnome-keyring.so.0.1.1
:004ed000-0060d000 r-xp 00000000 fd:03 13705      /lib/libglib-2.0.so.0.2992.0
:0060d000-0060e000 r--p 00120000 fd:03 13705      /lib/libglib-2.0.so.0.2992.0
:0060e000-0060f000 rw-p 00121000 fd:03 13705      /lib/libglib-2.0.so.0.2992.0
:0071c000-0073a000 r-xp 00000000 fd:03 147104     /usr/lib/libatk-1.0.so.0.20201.1
:0073a000-0073c000 r--p 0001d000 fd:03 147104     /usr/lib/libatk-1.0.so.0.20201.1
:0073c000-0073d000 rw-p 0001f000 fd:03 147104     /usr/lib/libatk-1.0.so.0.20201.1
:007e5000-00846000 r-xp 00000000 fd:03 146282     /usr/lib/libsoup-2.4.so.1.4.0
:00846000-00847000 r--p 00061000 fd:03 146282     /usr/lib/libsoup-2.4.so.1.4.0
:00847000-00848000 rw-p 00062000 fd:03 146282     /usr/lib/libsoup-2.4.so.1.4.0
:00848000-00849000 rw-p 00000000 00:00 0 
:00912000-00916000 r-xp 00000000 fd:03 13832      /lib/libgthread-2.0.so.0.2992.0
:00916000-00917000 r--p 00003000 fd:03 13832      /lib/libgthread-2.0.so.0.2992.0
:00917000-00918000 rw-p 00004000 fd:03 13832      /lib/libgthread-2.0.so.0.2992.0
:00967000-00968000 r-xp 00000000 00:00 0          [vdso]
:00a01000-00a27000 r-xp 00000000 fd:03 152302     /usr/lib/libgoa-1.0.so.0.0.0
:00a27000-00a28000 r--p 00025000 fd:03 152302     /usr/lib/libgoa-1.0.so.0.0.0
:00a28000-00a29000 rw-p 00026000 fd:03 152302     /usr/lib/libgoa-1.0.so.0.0.0
:00a53000-00a6c000 r-xp 00000000 fd:03 163358     /usr/lib/libgoa-backend-1.0.so.0.0.0
:00a6c000-00a6d000 ---p 00019000 fd:03 163358     /usr/lib/libgoa-backend-1.0.so.0.0.0
:00a6d000-00a6e000 r--p 00019000 fd:03 163358     /usr/lib/libgoa-backend-1.0.so.0.0.0
:00a6e000-00a6f000 rw-p 0001a000 fd:03 163358     /usr/lib/libgoa-backend-1.0.so.0.0.0
:00a6f000-00f26000 r-xp 00000000 fd:03 142193     /usr/lib/libgtk-3.so.0.192.0
:00f26000-00f2a000 r--p 004b6000 fd:03 142193     /usr/lib/libgtk-3.so.0.192.0
:00f2a000-00f2c000 rw-p 004ba000 fd:03 142193     /usr/lib/libgtk-3.so.0.192.0
:00f2c000-00f2e000 rw-p 00000000 00:00 0 
:00fb0000-00fb3000 r-xp 00000000 fd:03 13826      /lib/libgmodule-2.0.so.0.2992.0
:00fb3000-00fb4000 r--p 00002000 fd:03 13826      /lib/libgmodule-2.0.so.0.2992.0
:00fb4000-00fb5000 rw-p 00003000 fd:03 13826      /lib/libgmodule-2.0.so.0.2992.0
:08048000-0804f000 r-xp 00000000 fd:03 171718     /usr/libexec/goa-daemon
:0804f000-08050000 r--p 00006000 fd:03 171718     /usr/libexec/goa-daemon
:08050000-08051000 rw-p 00007000 fd:03 171718     /usr/libexec/goa-daemon
:0838d000-083cb000 rw-p 00000000 00:00 0          [heap]
:45160000-45181000 r-xp 00000000 fd:03 13730      /lib/ld-2.14.90.so
:45181000-45182000 r--p 00020000 fd:03 13730      /lib/ld-2.14.90.so
:45182000-45183000 rw-p 00021000 fd:03 13730      /lib/ld-2.14.90.so
:45185000-4532b000 r-xp 00000000 fd:03 27388      /lib/libc-2.14.90.so
:4532b000-4532c000 ---p 001a6000 fd:03 27388      /lib/libc-2.14.90.so
:4532c000-4532e000 r--p 001a6000 fd:03 27388      /lib/libc-2.14.90.so
:4532e000-4532f000 rw-p 001a8000 fd:03 27388      /lib/libc-2.14.90.so
:4532f000-45332000 rw-p 00000000 00:00 0 
:45334000-4534b000 r-xp 00000000 fd:03 27393      /lib/libpthread-2.14.90.so
:4534b000-4534c000 r--p 00016000 fd:03 27393      /lib/libpthread-2.14.90.so
:4534c000-4534d000 rw-p 00017000 fd:03 27393      /lib/libpthread-2.14.90.so
:4534d000-4534f000 rw-p 00000000 00:00 0 
:45351000-45354000 r-xp 00000000 fd:03 27389      /lib/libdl-2.14.90.so
:45354000-45355000 r--p 00002000 fd:03 27389      /lib/libdl-2.14.90.so
:45355000-45356000 rw-p 00003000 fd:03 27389      /lib/libdl-2.14.90.so
:45358000-45381000 r-xp 00000000 fd:03 27395      /lib/libm-2.14.90.so
:45381000-45382000 r--p 00028000 fd:03 27395      /lib/libm-2.14.90.so
:45382000-45383000 rw-p 00029000 fd:03 27395      /lib/libm-2.14.90.so
:45385000-4538d000 r-xp 00000000 fd:03 27394      /lib/librt-2.14.90.so
:4538d000-4538e000 r--p 00007000 fd:03 27394      /lib/librt-2.14.90.so
:4538e000-4538f000 rw-p 00008000 fd:03 27394      /lib/librt-2.14.90.so
:45391000-453a6000 r-xp 00000000 fd:03 27485      /lib/libz.so.1.2.5
:453a6000-453a7000 rw-p 00014000 fd:03 27485      /lib/libz.so.1.2.5
:453a9000-453c5000 r-xp 00000000 fd:03 27392      /lib/libgcc_s-4.6.1-20110908.so.1
:453c5000-453c6000 rw-p 0001b000 fd:03 27392      /lib/libgcc_s-4.6.1-20110908.so.1
:453c8000-453e6000 r-xp 00000000 fd:03 27796      /lib/libselinux.so.1
:453e6000-453e7000 r--p 0001d000 fd:03 27796      /lib/libselinux.so.1
:453e7000-453e8000 rw-p 0001e000 fd:03 27796      /lib/libselinux.so.1
:453ea000-45401000 r-xp 00000000 fd:03 27629      /lib/libresolv-2.14.90.so
:45401000-45402000 r--p 00016000 fd:03 27629      /lib/libresolv-2.14.90.so
:45402000-45403000 rw-p 00017000 fd:03 27629      /lib/libresolv-2.14.90.so
:45403000-45405000 rw-p 00000000 00:00 0 
:45534000-45539000 r-xp 00000000 fd:03 151451     /usr/lib/libffi.so.5.0.10
:45539000-4553a000 r--p 00005000 fd:03 151451     /usr/lib/libffi.so.5.0.10
:4553a000-4553b000 rw-p 00006000 fd:03 151451     /usr/lib/libffi.so.5.0.10
:4558f000-455ac000 r-xp 00000000 fd:03 134813     /usr/lib/libxcb.so.1.1.0
:455ac000-455ad000 rw-p 0001d000 fd:03 134813     /usr/lib/libxcb.so.1.1.0
:455af000-455b1000 r-xp 00000000 fd:03 134400     /usr/lib/libXau.so.6.0.0
:455b1000-455b2000 rw-p 00001000 fd:03 134400     /usr/lib/libXau.so.6.0.0
:455b4000-456e9000 r-xp 00000000 fd:03 137064     /usr/lib/libX11.so.6.3.0
:456e9000-456ed000 rw-p 00134000 fd:03 137064     /usr/lib/libX11.so.6.3.0
:456ef000-457d1000 r-xp 00000000 fd:03 142521     /usr/lib/libstdc++.so.6.0.16
:457d1000-457d5000 r--p 000e1000 fd:03 142521     /usr/lib/libstdc++.so.6.0.16
:457d5000-457d7000 rw-p 000e5000 fd:03 142521     /usr/lib/libstdc++.so.6.0.16
:457d7000-457dd000 rw-p 00000000 00:00 0 
:457df000-45827000 r-xp 00000000 fd:03 27830      /lib/libdbus-1.so.3.5.6
:45827000-45828000 r--p 00047000 fd:03 27830      /lib/libdbus-1.so.3.5.6
:45828000-45829000 rw-p 00048000 fd:03 27830      /lib/libdbus-1.so.3.5.6
:45832000-45842000 r-xp 00000000 fd:03 137317     /usr/lib/libXext.so.6.4.0
:45842000-45843000 rw-p 00010000 fd:03 137317     /usr/lib/libXext.so.6.4.0
:45845000-4586d000 r-xp 00000000 fd:03 146681     /usr/lib/libpng12.so.0.46.0
:4586d000-4586e000 r--p 00027000 fd:03 146681     /usr/lib/libpng12.so.0.46.0
:4586e000-4586f000 rw-p 00028000 fd:03 146681     /usr/lib/libpng12.so.0.46.0
:45871000-45909000 r-xp 00000000 fd:03 147094     /usr/lib/libfreetype.so.6.7.1
:45909000-4590d000 r--p 00097000 fd:03 147094     /usr/lib/libfreetype.so.6.7.1
:4590d000-4590e000 rw-p 0009b000 fd:03 147094     /usr/lib/libfreetype.so.6.7.1
:45910000-45936000 r-xp 00000000 fd:03 27486      /lib/libexpat.so.1.5.2
:45936000-45938000 rw-p 00026000 fd:03 27486      /lib/libexpat.so.1.5.2
:4593a000-4596d000 r-xp 00000000 fd:03 149084     /usr/lib/libfontconfig.so.1.4.4
:4596d000-4596e000 rw-p 00033000 fd:03 149084     /usr/lib/libfontconfig.so.1.4.4
:45970000-4597e000 r-xp 00000000 fd:03 136255     /usr/lib/libXi.so.6.1.0
:4597e000-4597f000 r--p 0000d000 fd:03 136255     /usr/lib/libXi.so.6.1.0
:4597f000-45980000 rw-p 0000e000 fd:03 136255     /usr/lib/libXi.so.6.1.0
:45ad2000-45ad6000 r-xp 00000000 fd:03 137829     /usr/lib/libXfixes.so.3.1.0
:45ad6000-45ad7000 rw-p 00003000 fd:03 137829     /usr/lib/libXfixes.so.3.1.0
:45ad9000-45ae2000 r-xp 00000000 fd:03 153270     /usr/lib/libXrender.so.1.3.0
:45ae2000-45ae3000 rw-p 00008000 fd:03 153270     /usr/lib/libXrender.so.1.3.0
:45ae5000-45ae7000 r-xp 00000000 fd:03 156192     /usr/lib/libXinerama.so.1.0.0
:45ae7000-45ae8000 rw-p 00001000 fd:03 156192     /usr/lib/libXinerama.so.1.0.0
:45aea000-45af1000 r-xp 00000000 fd:03 155578     /usr/lib/libXrandr.so.2.2.0
:45af1000-45af2000 rw-p 00006000 fd:03 155578     /usr/lib/libXrandr.so.2.2.0
:45af4000-45afd000 r-xp 00000000 fd:03 155676     /usr/lib/libXcursor.so.1.0.2
:45afd000-45afe000 rw-p 00008000 fd:03 155676     /usr/lib/libXcursor.so.1.0.2
:45b00000-45c48000 r-xp 00000000 fd:03 163492     /usr/lib/libxml2.so.2.7.8
:45c48000-45c4d000 rw-p 00147000 fd:03 163492     /usr/lib/libxml2.so.2.7.8
:45c4d000-45c4e000 rw-p 00000000 00:00 0 
:45c50000-45c60000 r-xp 00000000 fd:03 164271     /usr/lib/librest-0.7.so.0.0.0
:45c60000-45c61000 rw-p 00010000 fd:03 164271     /usr/lib/librest-0.7.so.0.0.0
:45e14000-45e18000 r-xp 00000000 fd:03 27840      /lib/libuuid.so.1.3.0
:45e18000-45e19000 r--p 00003000 fd:03 27840      /lib/libuuid.so.1.3.0
:45e19000-45e1a000 rw-p 00004000 fd:03 27840      /lib/libuuid.so.1.3.0
:45fa0000-45fa2000 r-xp 00000000 fd:03 139319     /usr/lib/libXdamage.so.1.1.0
:45fa2000-45fa3000 rw-p 00001000 fd:03 139319     /usr/lib/libXdamage.so.1.1.0
:45fa5000-45fc7000 r-xp 00000000 fd:03 163519     /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:45fc7000-45fc8000 r--p 00021000 fd:03 163519     /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:45fc8000-45fc9000 rw-p 00022000 fd:03 163519     /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:45fcb000-45fe1000 r-xp 00000000 fd:03 142881     /usr/lib/libICE.so.6.3.0
:45fe1000-45fe3000 rw-p 00015000 fd:03 142881     /usr/lib/libICE.so.6.3.0
:45fe3000-45fe4000 rw-p 00000000 00:00 0 
:45fe6000-46064000 r-xp 00000000 fd:03 163505     /usr/lib/libpixman-1.so.0.22.2
:46064000-46068000 r--p 0007d000 fd:03 163505     /usr/lib/libpixman-1.so.0.22.2
:46068000-46069000 rw-p 00081000 fd:03 163505     /usr/lib/libpixman-1.so.0.22.2
:4606b000-460b3000 r-xp 00000000 fd:03 163515     /usr/lib/libpango-1.0.so.0.2903.0
:460b3000-460b4000 ---p 00048000 fd:03 163515     /usr/lib/libpango-1.0.so.0.2903.0
:460b4000-460b5000 r--p 00048000 fd:03 163515     /usr/lib/libpango-1.0.so.0.2903.0
:460b5000-460b6000 rw-p 00049000 fd:03 163515     /usr/lib/libpango-1.0.so.0.2903.0
:460b8000-460ba000 r-xp 00000000 fd:03 163518     /usr/lib/libXcomposite.so.1.0.0
:460ba000-460bb000 rw-p 00001000 fd:03 163518     /usr/lib/libXcomposite.so.1.0.0
:460bd000-46171000 r-xp 00000000 fd:03 163514     /usr/lib/libcairo.so.2.11000.2
:46171000-46172000 r--p 000b4000 fd:03 163514     /usr/lib/libcairo.so.2.11000.2
:46172000-46173000 rw-p 000b5000 fd:03 163514     /usr/lib/libcairo.so.2.11000.2
:46173000-46175000 rw-p 00000000 00:00 0 
:46177000-4617e000 r-xp 00000000 fd:03 152656     /usr/lib/libSM.so.6.0.1
:4617e000-4617f000 rw-p 00006000 fd:03 152656     /usr/lib/libSM.so.6.0.1
:46181000-461ad000 r-xp 00000000 fd:03 163516     /usr/lib/libpangoft2-1.0.so.0.2903.0
:461ad000-461ae000 r--p 0002b000 fd:03 163516     /usr/lib/libpangoft2-1.0.so.0.2903.0
:461ae000-461af000 rw-p 0002c000 fd:03 163516     /usr/lib/libpangoft2-1.0.so.0.2903.0
:461d4000-461df000 r-xp 00000000 fd:03 163517     /usr/lib/libpangocairo-1.0.so.0.2903.0
:461df000-461e0000 r--p 0000a000 fd:03 163517     /usr/lib/libpangocairo-1.0.so.0.2903.0
:461e0000-461e1000 rw-p 0000b000 fd:03 163517     /usr/lib/libpangocairo-1.0.so.0.2903.0
:461e3000-46207000 r-xp 00000000 fd:03 145349     /usr/lib/libdbus-glib-1.so.2.1.0
:46207000-46208000 rw-p 00024000 fd:03 145349     /usr/lib/libdbus-glib-1.so.2.1.0
:46294000-46297000 r-xp 00000000 fd:03 27878      /lib/libgpg-error.so.0.8.0
:46297000-46298000 r--p 00002000 fd:03 27878      /lib/libgpg-error.so.0.8.0
:46298000-46299000 rw-p 00003000 fd:03 27878      /lib/libgpg-error.so.0.8.0
:462f1000-46300000 r-xp 00000000 fd:03 27487      /lib/libudev.so.0.12.0
:46300000-46301000 r--p 0000e000 fd:03 27487      /lib/libudev.so.0.12.0
:46301000-46302000 rw-p 0000f000 fd:03 27487      /lib/libudev.so.0.12.0
:464d0000-4654e000 r-xp 00000000 fd:03 27879      /lib/libgcrypt.so.11.7.0
:4654e000-4654f000 r--p 0007d000 fd:03 27879      /lib/libgcrypt.so.11.7.0
:4654f000-46551000 rw-p 0007e000 fd:03 27879      /lib/libgcrypt.so.11.7.0
:46a9a000-46a9f000 r-xp 00000000 fd:03 163520     /usr/lib/libcairo-gobject.so.2.11000.2
:46a9f000-46aa0000 ---p 00005000 fd:03 163520     /usr/lib/libcairo-gobject.so.2.11000.2
:46aa0000-46aa1000 r--p 00005000 fd:03 163520     /usr/lib/libcairo-gobject.so.2.11000.2
:46aa1000-46aa2000 rw-p 00006000 fd:03 163520     /usr/lib/libcairo-gobject.so.2.11000.2
:46acc000-46b0c000 r-xp 00000000 fd:03 138135     /usr/lib/libjpeg.so.62.0.0
:46b0c000-46b0d000 r--p 0003f000 fd:03 138135     /usr/lib/libjpeg.so.62.0.0
:46b0d000-46b0e000 rw-p 00040000 fd:03 138135     /usr/lib/libjpeg.so.62.0.0
:46b0e000-46b1e000 rw-p 00000000 00:00 0 
:46b2a000-46b2c000 r-xp 00000000 fd:03 27882      /lib/libutil-2.14.90.so
:46b2c000-46b2d000 r--p 00001000 fd:03 27882      /lib/libutil-2.14.90.so
:46b2d000-46b2e000 rw-p 00002000 fd:03 27882      /lib/libutil-2.14.90.so
:46b4e000-46b54000 r-xp 00000000 fd:03 163880     /usr/lib/libnotify.so.4.0.0
:46b54000-46b55000 r--p 00005000 fd:03 163880     /usr/lib/libnotify.so.4.0.0
:46b55000-46b56000 rw-p 00006000 fd:03 163880     /usr/lib/libnotify.so.4.0.0
:46bac000-46c49000 r-xp 00000000 fd:03 163590     /usr/lib/libsqlite3.so.0.8.6
:46c49000-46c4a000 ---p 0009d000 fd:03 163590     /usr/lib/libsqlite3.so.0.8.6
:46c4a000-46c4b000 r--p 0009d000 fd:03 163590     /usr/lib/libsqlite3.so.0.8.6
:46c4b000-46c4c000 rw-p 0009e000 fd:03 163590     /usr/lib/libsqlite3.so.0.8.6
:46c4c000-46c4d000 rw-p 00000000 00:00 0 
:46dd9000-46deb000 r-xp 00000000 fd:03 163860     /usr/lib/libgeoclue.so.0.0.0
:46deb000-46dec000 rw-p 00012000 fd:03 163860     /usr/lib/libgeoclue.so.0.0.0
:47079000-47083000 r-xp 00000000 fd:03 158773     /usr/lib/libenchant.so.1.6.0
:47083000-47084000 rw-p 00009000 fd:03 158773     /usr/lib/libenchant.so.1.6.0
:470c0000-471fe000 r-xp 00000000 fd:03 163937     /usr/lib/libicuuc.so.46.0
:471fe000-47208000 rw-p 0013e000 fd:03 163937     /usr/lib/libicuuc.so.46.0
:47208000-4720c000 rw-p 00000000 00:00 0 
:475db000-47616000 r-xp 00000000 fd:03 163989     /usr/lib/libxslt.so.1.1.26
:47616000-47617000 rw-p 0003b000 fd:03 163989     /usr/lib/libxslt.so.1.1.26
:47619000-477e0000 r-xp 00000000 fd:03 163985     /usr/lib/libicui18n.so.46.0
:477e0000-477e7000 rw-p 001c6000 fd:03 163985     /usr/lib/libicui18n.so.46.0
:47a6e000-47d4a000 r-xp 00000000 fd:03 163986     /usr/lib/libjavascriptcoregtk-3.0.so.0.9.0
:47d4a000-47d52000 r--p 002db000 fd:03 163986     /usr/lib/libjavascriptcoregtk-3.0.so.0.9.0
:47d52000-47d56000 rw-p 002e3000 fd:03 163986     /usr/lib/libjavascriptcoregtk-3.0.so.0.9.0
:47d56000-47d66000 rw-p 00000000 00:00 0 
:485fb000-486dc000 r-xp 00000000 fd:03 146585     /usr/lib/libgstreamer-0.10.so.0.29.0
:486dc000-486e1000 rw-p 000e0000 fd:03 146585     /usr/lib/libgstreamer-0.10.so.0.29.0
:48758000-487b1000 r-xp 00000000 fd:03 163990     /usr/lib/libXt.so.6.0.0
:487b1000-487b5000 rw-p 00059000 fd:03 163990     /usr/lib/libXt.so.6.0.0
:48867000-488bd000 r-xp 00000000 fd:03 163770     /usr/lib/libgstbase-0.10.so.0.29.0
:488bd000-488be000 rw-p 00056000 fd:03 163770     /usr/lib/libgstbase-0.10.so.0.29.0
:488c0000-488cb000 r-xp 00000000 fd:03 163786     /usr/lib/libgstvideo-0.10.so.0.24.0
:488cb000-488cc000 rw-p 0000b000 fd:03 163786     /usr/lib/libgstvideo-0.10.so.0.24.0
:488db000-488f9000 r-xp 00000000 fd:03 163988     /usr/lib/libgstpbutils-0.10.so.0.24.0
:488f9000-488fb000 rw-p 0001d000 fd:03 163988     /usr/lib/libgstpbutils-0.10.so.0.24.0
:488fd000-4890c000 r-xp 00000000 fd:03 163787     /usr/lib/libgstinterfaces-0.10.so.0.24.0
:4890c000-4890d000 rw-p 0000f000 fd:03 163787     /usr/lib/libgstinterfaces-0.10.so.0.24.0
:48999000-489a4000 r-xp 00000000 fd:03 163987     /usr/lib/libgstapp-0.10.so.0.24.0
:489a4000-489a5000 rw-p 0000a000 fd:03 163987     /usr/lib/libgstapp-0.10.so.0.24.0
:489a7000-4981a000 r-xp 00000000 fd:03 163881     /usr/lib/libicudata.so.46.0
:4981a000-4981b000 rw-p 00e72000 fd:03 163881     /usr/lib/libicudata.so.46.0
:49825000-4af65000 r-xp 00000000 fd:03 163991     /usr/lib/libwebkitgtk-3.0.so.0.9.0
:4af65000-4b03b000 r--p 01740000 fd:03 163991     /usr/lib/libwebkitgtk-3.0.so.0.9.0
:4b03b000-4b044000 rw-p 01816000 fd:03 163991     /usr/lib/libwebkitgtk-3.0.so.0.9.0
:4b044000-4b04c000 rw-p 00000000 00:00 0 
:4d14e000-4d171000 r-xp 00000000 fd:03 165140     /usr/lib/libjson-glib-1.0.so.0.1501.0
:4d171000-4d172000 rw-p 00023000 fd:03 165140     /usr/lib/libjson-glib-1.0.so.0.1501.0
:b5a00000-b5a21000 rw-p 00000000 00:00 0 
:b5a21000-b5b00000 ---p 00000000 00:00 0 
:b5bff000-b5c00000 ---p 00000000 00:00 0 
:b5c00000-b6400000 rw-p 00000000 00:00 0 
:b6400000-b6421000 rw-p 00000000 00:00 0 
:b6421000-b6500000 ---p 00000000 00:00 0 
:b65ff000-b6600000 ---p 00000000 00:00 0 
:b6600000-b6e00000 rw-p 00000000 00:00 0 
:b6e00000-b6e21000 rw-p 00000000 00:00 0 
:b6e21000-b6f00000 ---p 00000000 00:00 0 
:b6ffa000-b6ffb000 ---p 00000000 00:00 0 
:b6ffb000-b780f000 rw-p 00000000 00:00 0 
:b7829000-b782d000 rw-p 00000000 00:00 0 
:b782d000-b7830000 rw-p 00000000 00:00 0 
:b7830000-b7837000 r--s 00000000 fd:03 145728     /usr/lib/gconv/gconv-modules.cache
:b7837000-b7838000 rw-p 00000000 00:00 0 
:bf8ec000-bf90d000 rw-p 00000000 00:00 0          [stack]

smolt_data:
:
:
:Ogólne
:=================================
:UUID: dce3c9c8-1104-4292-ac6b-3f8024b67976
:System operacyjny: Fedora release 16 (Verne)
:Domyślny poziom uruchamiania: Unknown
:Język: pl_PL.UTF-8
:Platforma: i686
:BogoMIPS: 4522.00
:Producent procesora: GenuineIntel
:Model procesora: Intel(R) Core(TM)2 Duo CPU     P8400  @ 2.26GHz
:Stepping procesora: 6
:Rodzina procesora: 6
:Numer modelu procesora: 23
:Liczba procesorów: 2
:Prędkość procesora: 2268
:Pamięć systemu: 3988
:Przestrzeń wymiany systemu: 3813
:Producent: Dell Inc.
:System: Latitude E5400 
:Konstrukcja płyty głównej: Portable
:Jądro: 3.1.0-0.rc6.git0.3.fc16.i686.PAE
:SELinux jest włączony: 1
:Polityka SELinuksa: targeted
:Wymuszanie SELinuksa: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Urządzenia
:=================================
:(4480:2098:4136:610) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(32902:10816:4136:610) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10544:4136:610) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:4136:610) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10521:4136:610) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(5348:5760:4136:610) pci, tg3, ETHERNET, NetXtreme BCM5761e Gigabit Ethernet PCIe
:(5348:17173:4136:12) pci, wl, NETWORK, Wireless 1397 WLAN Mini-Card
:(32902:9288:4136:610) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10549:4136:610) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(4480:1142:4136:610) pci, yenta_cardbus, PCI/CARDBUS, RL5c476 II
:(32902:10553:4136:610) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4136:610) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4136:610) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4136:610) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10818:4136:610) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:4136:610) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:4136:610) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4136:610) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10568:4136:610) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:4136:610) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4136:610) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10548:4136:610) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(4480:2082:4136:610) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(32902:10552:4136:610) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:
:
:Informacje o systemie plików
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/luks-root / ext4 4096 4096 20641964 13988238 13778607 5242880 4739055 4739055
:/dev/sda6 /boot ext4 1024 1024 715809 514933 477971 186368 186108 186108
:/dev/sda5 WITHHELD fuseblk 4096 4096 3441917 945048 945048 3878496 3862077 3862077
:/dev/mapper/luks-home /home ext4 4096 4096 6939911 2303812 1951275 1766016 1656646 1656646
:/dev/sda2 WITHHELD fuseblk 4096 4096 6411943 1555524 1555524 6385936 6260377 6260377
:

var_log_messages:
:Sep 18 21:30:57 491-0859 goa[2869]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 18 21:32:36 491-0859 goa[3635]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 18 21:36:29 491-0859 goa[2760]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 18 21:37:04 491-0859 goa[3329]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 18 22:56:57 491-0859 goa[2820]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 18 22:57:25 491-0859 goa[3362]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 18 23:04:08 491-0859 goa[2911]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 18 23:04:57 491-0859 goa[3434]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 19 00:27:48 491-0859 goa[2833]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 19 07:07:33 491-0859 goa[2997]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 19 07:09:22 491-0859 goa[3492]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 19 07:13:49 491-0859 goa[2975]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 19 07:22:43 491-0859 goa[3893]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 19 07:26:06 491-0859 goa[4920]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 19 07:28:22 491-0859 goa[5793]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 19 07:48:04 491-0859 goa[7494]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 19 08:10:11 491-0859 goa[1251]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 19 08:46:19 491-0859 goa[10861]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 19 12:25:34 491-0859 goa[17911]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 19 12:26:44 491-0859 goa[18625]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 19 13:10:55 491-0859 goa[21376]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 19 13:32:05 491-0859 goa[22776]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 19 16:02:04 491-0859 goa[3150]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 19 18:23:46 491-0859 goa[29457]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 19 18:24:26 491-0859 goa[30068]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 19 21:37:48 491-0859 goa[1206]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 20 00:27:07 491-0859 goa[3041]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 20 00:28:24 491-0859 goa[3829]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 20 05:36:44 491-0859 abrt[3906]: saved core dump of pid 3829 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-09-20-05:36:43-3829.new/coredump (31252480 bytes)
:Sep 20 05:38:08 491-0859 goa[4468]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 20 05:40:48 491-0859 goa[5455]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 20 07:00:15 491-0859 goa[8998]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 20 07:03:08 491-0859 goa[10239]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 20 16:39:26 491-0859 goa[2980]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 20 19:52:54 491-0859 goa[3405]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 20 19:53:42 491-0859 goa[3977]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 21 07:09:47 491-0859 goa[3029]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 21 08:43:15 491-0859 goa[9408]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 21 08:44:27 491-0859 goa[10443]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 21 16:06:12 491-0859 goa[3123]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 21 16:06:59 491-0859 goa[3599]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 21 18:48:07 491-0859 goa[9285]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 21 18:50:37 491-0859 goa[10141]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 22 07:17:05 491-0859 goa[3069]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 22 07:18:07 491-0859 goa[3923]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 22 07:46:48 491-0859 goa[2959]: goa-daemon version 3.1.91 starting [main.c:112, main()]
:Sep 22 07:48:25 491-0859 goa[4037]: goa-daemon version 3.1.91 starting [main.c:112, main()]
:Sep 22 08:36:00 491-0859 goa[6966]: goa-daemon version 3.1.91 starting [main.c:112, main()]
:Sep 22 08:49:33 491-0859 goa[2968]: goa-daemon version 3.1.91 starting [main.c:112, main()]
:Sep 22 08:49:33 491-0859 goa[2968]: goa-daemon version 3.1.91 exiting [main.c:154, main()]
:Sep 22 08:50:27 491-0859 goa[3819]: goa-daemon version 3.1.91 starting [main.c:112, main()]
:Sep 22 17:29:05 491-0859 goa[3006]: goa-daemon version 3.1.91 starting [main.c:112, main()]
:Sep 22 17:29:13 491-0859 abrt[3083]: saved core dump of pid 3006 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-09-22-17:29:12-3006.new/coredump (31240192 bytes)
Comment 1 piio 2011-09-22 12:18:40 EDT
Created attachment 524449 [details]
File: backtrace

Note You need to log in before you can comment on or make changes to this bug.